@charset "UTF-8";


.CollapsiblePanel {
	margin: 0 auto 0 auto;
	padding: 0;
	border:none;
	/*border-bottom:solid 1px #000;*/
	display:block;
	width:90%;
}

.CollapsiblePanelTab {
	font: bold 13px sans-serif;
	text-transform:uppercase;
	background-color: #fff;
	margin: 0;
	padding: 10px;
	width:100%;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}


.CollapsiblePanelContent {
	margin: 0;
	padding: 10%;
border:none;
background:#fff;
-webkit-box-shadow: 0px 0 15px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0 15px rgba(0,0,0,0.25);
box-shadow: 0px 0 15px rgba(0,0,0,0.25);
}


.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}


.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #fff;
}

.CollapsiblePanelClosed .CollapsiblePanelTab {
 /* background-color: #EFEFEF */
}

.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #fff;
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #fff;
}
